/*All Players Deck Styles*/

.player-article .all-players .death::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/ro16.png); 
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 10; 
	backface-visibility: hidden; 
	cursor: pointer; 
}

.player-article .all-players .death.ro16::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/ro16.png); 
}

.player-article .all-players .death.ro8::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/ro8.png); 
}

.player-article .all-players .death.semis::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/semis.png); 
}

.player-article .all-players .death.finals::before{
	content: url(http://www.teamliquid.net/staff/lichter/BlizzCon2014/death/finals.png); 
}


.player-article .all-players{
	text-align: center;
}

.player-article .card-container{
	width: 85px;
	height: 130px;
	position: relative;
	perspective: 800px;
	padding: 5px;
	display: inline-block;
}

.player-article .card{
	width: 85px;
	height: 130px;
	position: absolute;
	transform-style: preserve-3d;
	transition: transform 1s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.player-article .card a{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}

.player-article .card .back{
	background:;
	transform: rotateY( 180deg );
}

.player-article .card:hover{
	z-index: 1000;
	transform: rotateY( 180deg );	
	-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.34);
	-moz-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.34);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.34);
}

.player-article .inactive{
	opacity: 0.7;
	background: #000;

}

.player-article .inactive img{
	opacity: 0.4;
}

.player-article .inactive a{
	cursor: defaultdo i;
}

.player-article .inactive:hover{
	transform: rotateY( 0 );
	-webkit-box-shadow: 0 0 0 0rgba(0,0,0,0);
	-moz-box-shadow: 0 0 0 0rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);	
}

/*Overall Styles*/
.player-article .top-image a, .player-article .player-stats a, .player-article .social-media a, .player-article .all-players a, .player-article .footer a{
	text-decoration: none !important;
}

.player-article{
	background-color: #fff;
	width: 736px;
	margin: auto;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 1em;
	line-height: 1.5em;
}

.player-article p{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 1em;
	line-height: 1.5em;
}

.player-article .top-image{
	background: #000;
	height: 405px;
	position: relative;
	background-repeat: no-repeat;
	background-position: top right;
	color: #fff;
}

.player-article .photocredit{
	float: right;
	text-transform: uppercase;
	color: #fff;
	font-size: 0.7em;
	font-style: italic;
	margin: 0.5em 2em 0 0;
	font-weight: 300;
}

.player-article .top-image .race{
	position: absolute;
	top: 0;
	left: 0;
}

.player-article .player-info{
	position: absolute; 
	bottom: 30px;
	left: 25px;
	width: 100%;
}

.player-article .player-info span{
	display: block;
	padding-left: 120px;
}

.player-article .countryflag{
	float: left; 
	padding-top: 30px;
}

.player-article .player-team{
	text-transform: uppercase;
	color: #5c9fa9;
	font-size: 1.2em;
	font-weight: 700;
}

.player-article .player-id{
	text-transform: uppercase;
	font-size: 3.5em;
	font-weight: bold;
	margin: 15px 0;
	padding: 0 0 5px 117px;
}

.player-article .player-name{
	font-size: 1.5em;
}

.player-article .player-article h2{
	font-style: italic;
	font-weight: 700;
	font-size: 2em;
}

.player-article .card-icon{
	width: 100%;
	text-align: center;
	margin-top: -50px;
	position: relative;
}

.player-article .left-col{
	width: 60%;
	padding: 0 0 5% 3%;
	float: left;
}

.player-article .right-col{
	width: 30%;
	margin-right: 5%;
	float: right;
	margin-top: -100px;
	position: relative;
}

.player-article .player-stats{
	padding: 5% 3%;
	clear: both;
	background-color: #141c25;
	color: #fff;
}

.player-article .player-stats span, .player-article .player-stats a{
	display: block;
}

.player-article .player-stats h3{
	margin-top: 0;
	margin-bottom: 10px;
	color: #1ec0d8;
	font-weight: 700;
	font-size: 1.5em;
	text-transform: uppercase;
}

.player-article .player-stats a{
	color: #1ec0d8;
}

.player-article .winrate, .player-article .player-earnings, .player-article .wcs-points{
	float: left;
	padding-left: 7%;
	background-repeat: no-repeat;
	background-position: 0 0 ;
	min-height: 125px;
} 

.player-article .winrate{
	width: 20%;
	background-image: url('blizzcon2014/and.png');
	font-size: 1.2em;
}

.player-article .player-earnings{
	width: 20%;
	background-image: url('blizzcon2014/dollarsign.png');
	font-size: 1.2em;
}

.player-article .wcs-points{
	width: 38%;
	background-image: url('blizzcon2014/chart.png');
}

.player-article .LD-link{
	display: block;
	background: transparent url('blizzcon2014/liquidpedia.png') 0 0 no-repeat;
	height: 69px;
	width: 92px;
	text-indent: -10000px;
	line-height: 0;
	margin: -30px auto 0 auto;
}

.player-article .detail-writeup{
	padding: 0 3%;
}

.player-article .player-quote{
	display: block;
	width: 30%;
	float: right;
	padding: 3%;
	font-style: italic;
	font-family: 'Lato', sans-serif;
	font-size: 2em;
	line-height: 1.2em;
}

.player-article .social-media{
	padding-top: 3%;
	display: block;
	height: 260px;
	background: url('blizzcon2014/cardback.png') bottom center no-repeat;
	text-align: center;
	color: #141c25;
	text-transform: uppercase;
	font-weight: 700;
}

.player-article .social-media span{
	display: block;
	padding-top: 20px;
}

.player-article .twitter, .player-article .twitch, .player-article .fb, .player-article .azubutv{
	margin-top: 10px;
	display: inline-block;
	height: 40px;
	width: 41px;
	color: ;
	text-indent: -10000px;
	line-height: 0;
}

.player-article .twitter{
	background: url('blizzcon2014/twitter.png') 0 0 no-repeat;
}

.player-article .azubutv{
	background: url('blizzcon2014/azubu.png') 0 0 no-repeat;
}

.player-article .twitch{
	background: url('blizzcon2014/twitch.png') 0 0 no-repeat;
}

.player-article .fb{
	background: url('blizzcon2014/fb.png') 0 0 no-repeat;
}

.player-article .twitter:hover, .player-article .twitch:hover, .player-article .fb:hover, .player-article .azubutv:hover{
	background-position: 0 -42px;
}

.player-article .footer{
	background: #192531 url('blizzcon2014/footer.jpg') top center no-repeat;
	padding: 85px 3% 20px 3%;
	color: #fff;
	font-size: 0.8em;
	text-transform: uppercase;
}

.player-article .footer span{
	display: block;
}

.clearfix{
	clear: both;
}
